WordPress.org

Ready to get started?Download WordPress

Forums

Google Map Shortcode
NOT V3 API (3 posts)

1 star
  1. thosandro
    Member
    Posted 8 months ago #

    gOOGLE map api v3!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

  2. alaingg
    Member
    Plugin Author

    Posted 6 months ago #

    The plugin is using Google Maps API 3 since version 2.0 (3 years ago).
    http://plugins.trac.wordpress.org/log/google-map-shortcode/tags/2.0?rev=833331.
    Please, review the plugin features (Based on Google Maps Javascript API Version 3.)

  3. thosandro
    Member
    Posted 6 months ago #

    Oh! Thanks! This is realy good! Sorry for the comment jejeje Im newbie :)

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.